<?php
if(!defined('MOD'))  die("access die");
$action = $_GET[action];
qbase::checkAction( $action);
$a      = AC_P.$action.".php";
if(file_exists( $a))
{
	$pageno = intval($_GET['pageno']);
	if(!$pageno)    $pageno   = 1;
	if(!$pagesize)  $pagesize = 20;
	require_once( R_P."/config/admin_options.php");
	require_once( $a);
	die();
}
else
{
	qbase::showmsg("error request");
}
?>
